Support » Plugins and Hacks » WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS] allow_url_fopen issues replaced with cURL

  • Resolved MDIWade

    (@mdiwade)


    When I check the External HTTPS Elements box I get the following message:

    External HTTPS Elements – PHP configuration error: allow_url_fopen must be enabled.

    My server, and after much research most servers won’t do this.

    I was recommended to use cURL a sit is more secure.

    Any chance of this happening?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress HTTPS] allow_url_fopen issues replaced with cURL’ is closed to new replies.